<?xml version="1.0" standalone="yes"?>
<skill id="46931">
  <title><![CDATA[4.14 Weboldalra mutató hivatkozás beszúrása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson arra a cellára, ahova a hiperhivatkozást be akarja szúrni.]]></text>
      <img_name>Images/46931_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Beszúrás </B>|<B> Hiperhivatkozás </B>menüpontra.]]></text>
      <img_name>Images/46931_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Válassza a <B>Létező fájl vagy weblap ikont</B>.]]></text>
      <img_name>Images/46931_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<P>A Megjelenő szöveg mezőbe írja be a hiperhivatkozás mellé kerülő szavakat.</P>
<P>&nbsp;</P><B>MEGJEGYZÉS:</B> A hiperhivatkozások mellé kerülő szöveg gyakran csak leíró szöveg, és nem a weboldal vagy az URL pontos címe.]]></text>
      <img_name>Images/46931_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[A <B>Cím</B> mezőbe írja be a hivatkozni kívánt weboldal URL-jét.]]></text>
      <img_name>Images/46931_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Kattintson az <B>OK</B> gombra, ha a hivatkozást a táblázathoz akarja társítani.]]></text>
      <img_name>Images/46931_5.jpg</img_name>
    </step>
  </steps>
</skill>